# Generated by Django 3.1.12 on 2021-06-07 14:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('applications', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='tenant',
            name='sdc_aoo_code',
            field=models.CharField(default='P_SDC', max_length=32, verbose_name='SDC AOO code'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='tenant',
            name='sdc_institution_code',
            field=models.CharField(default='SDC', max_length=32, verbose_name='SDC institution code'),
            preserve_default=False,
        ),
    ]
